DICTIONARYREADER(1)

NAME
DictionaryReader - Dict client for GNUstep

SYNOPSIS
DictionaryReader

DESCRIPTION
This manual page documents briefly the DictionaryReader command. This manual page was written for the Debian distribution because the original program does not have a manual page.

DictionaryReader is a dict client for GNUstep.

SEE ALSO
GNUstep(7), dict(1).

AUTHOR
This manual page was written by Gürkan Sengün <gurkan@linuks.mine.nu>, for the Debian project (but may be used by others).